Frequently Asked Question

Changing of Course Format Error
Last Updated 20 days ago

This is a Chrome browser update issue that affected the New UVLe. We recommend updating your browser to version 94.0 to resolve the course format issue. The developers are still working on if possible to resolve this issue to older Chrome versions, else please update to Chrome version 94.0 now. Alternatively, you may also use Mozilla Firefox browser to update your course format.

For updating chrome, please refer to this link: Chrome Update.

Please Wait!

Please wait... it will take a second!